<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Bserviss extends Model
{
    protected $table ='bservisnew';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps=false;


    public function admin(){
        return $this->hasOne(Admin::class,'id','bs_serid')->select('id','comapny_name');
    }
    public function disareanew(){
        return $this->hasOne(Disarea::class,'id','bs_serid')->select('id','comapny_name');
    }
}
